﻿input {
    font-size: 14px;
}

    input[type="text"], textarea, input[type="password"], input[type="email"], input[type="number"], input[type="phone"] {
        background: #444;
        width: 97%;
        padding: 0;
        border-radius: 2.5px;
        border: none;
        margin-bottom: 1px;
        padding: 1px 8px;
        color: #fff;
        -webkit-box-shadow: 0 1px 0 rgba(8, 22, 37, 0.2) inset, 0 0 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
        box-shadow: 0 1px 0 rgba(8, 22, 37, 0.2) inset, 0 0 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    }

    input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="phone"] {
        height: 30px;
    }

        input[type="text"].dollar, input[type="number"].dollar, input[type="phone"].dollar {
            width: 90%;
        }

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

fieldset {
    border: none;
    padding: 0;
}

    fieldset span.col {
        display: inline-block;
        float: left;
        width: 49%;
        margin: 0 0 0 2%;
        padding: 0;
    }

        fieldset span.col:first-child {
            margin-left: 0;
        }

    fieldset p {
        overflow: hidden;
    }

input[type="button"],
input[type="submit"], a.button {
    font-size: 14px;
    line-height: 20px;
    display:inline-block;
    background: #F1592A; /* Old browsers */
    background: -moz-linear-gradient(top, #F1592A 0%, #D14E24 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F1592A), color-stop(100%,#D14E24)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F1592A 0%,#D14E24 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #F1592A 0%,#D14E24 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #F1592A 0%,#D14E24 100%); /* IE10+ */
    background: linear-gradient(to bottom, #F1592A 0%,#D14E24 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1592A', endColorstr='#D14E24',GradientType=0 ); /* IE6-9 */
    border: 1px solid #F1592A;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset, 0 0 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset, 0 0 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(0, 0, 0, 0.2);
    color: #fff;
    padding: 4px 14px;
    -webkit-appearance: none; /*This stops IOS from changing the appearance of the buttons*/
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -o-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}

input[type="button"].grey,
    a.button.grey, input[type="submit"].grey {
        background: #575757; /* Old browsers */
        background: -moz-linear-gradient(top, #575757 0%, #444444 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#444444)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #575757 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #575757 0%,#444444 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #575757 0%,#444444 100%); /* IE10+ */
        background: linear-gradient(to bottom, #575757 0%,#444444 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
        border: 1px solid #575757;
    }

input[type="button"].green,
    a.button.green, input[type="submit"].green {
        background: #515811; /* Old browsers */
        background: -moz-linear-gradient(top,#8E991D 0%, #515811 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8E991D), color-stop(100%,#515811)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #8E991D 0%,#515811 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #8E991D 0%,#515811 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #8E991D 0%,#515811 100%); /* IE10+ */
        background: linear-gradient(to bottom, #8E991D 0%,#515811 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8E991D', endColorstr='#515811',GradientType=0 ); /* IE6-9 */
        border: 1px solid #8E991D;
    }

input[type="button"]:hover,
    input[type="submit"]:hover, input[type="submit"]:focus, a.button:hover {
        background: transparent !important;
        cursor: pointer;
    }

input[type="button"]:active,
    input[type="submit"]:active, a.button:active {
        border: 1px solid #fff !important;
    }

.error {
    color: #fff !important;
    background-color: #930003;
    background-image: url("images/error_icon.png");
    background-repeat: no-repeat;
    background-position: 98% 3px;
    padding: 5px 30px 5px 15px;
    display: block;
    margin: 3px 0px;
    border-radius: 5px 5px;
}
.success {
    color: #fff!important;
    background-color: #029300;
    background-image: url("images/success_icon.png");
    background-repeat: no-repeat;
    background-position: 98% 3px;
    padding: 5px 20px 5px 15px;
    display: block;
    margin: 3px 0;
    border-radius: 5px 5px;
    
}
.warning {
    color: #FDE144 !important;
    background-color: transparent;
    padding: 5px 5px 5px 0px;
    display: block;
    margin: 3px 0px;
}
div.message {
    padding: 20px;
    border: 1px solid #666;
}
.disabled.button.color-code.invest, .aspNetDisabled.button.color-code.invest:hover, 
.aspNetDisabled.button.color-code.invest:focus,
.disabled.button,
input.aspNetDisabled {
    background: none repeat scroll 0 0 #3e3e3e;
    border: 1px solid #555;
    color: #777;
}
.actions {
    margin: 15px 0 0;
}

span.strength {
    display: none;
}

    span.strength > span {
        margin: 4px 0 0;
        display: inline-block;
        height: 10px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background: #BF1E2E;
    }

span.dollar {
    font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, Sans-Serif;
    font-size: 18px;
    color: #C1C1C1;
}


.styled-select select {
    -moz-appearance: none;
    background-color: #d3d3d3;
    border: 1px solid #a3a3a3;
    border-radius: 5px;
    line-height: 1.5;
    margin: 5px 0;
    padding: 8px 5px;
    text-indent: 0.01px;
}

    .styled-select select option {
        padding: 4px 2px;
    }

.ui-tooltip {
    background-color: #333;
}

#adviserClients_filter input {
    border: 1px solid #eee;
    border-radius: 10px;
    font-size: 12pt;
    line-height: 6pt;
    margin: 5px 3px 10px 10px;
    padding: 3px 10px;
}

.date-of-birth {
    display: none;
}

.addIcon {
    width: 20px;
    height: 19px;
    background: url('../images/icons.png') -40px 60px;
}

.removeIcon {
    width: 20px;
    height: 19px;
    background: url('../images/icons.png') -20px -79px;
}

.selectAllIcon {
    width: 20px;
    height: 19px;
    background: url('../images/icons.png') -20px -98px;
}

.successIcon {
    width: 20px;
    height: 19px;
    background: url('../images/icons.png') 0px 0px;
}

.warningIcon {
    width: 20px;
    height: 19px;
    background: url('../images/icons.png') 40px 0px;
}

.errorIcon {
    width: 20px;
    height: 19px;
    background: url('../images/icons.png') 20px 0px;
}